@font-face {
    font-family: 'work_sanssemibold';
    src: url('../fonts/worksans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/worksans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'work_sansblack';
    src: url('../fonts/worksans-black-webfont.woff2') format('woff2'),
         url('../fonts/worksans-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'work_sansbold';
    src: url('../fonts/worksans-bold-webfont.woff2') format('woff2'),
         url('../fonts/worksans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'work_sansextrabold';
    src: url('../fonts/worksans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/worksans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'work_sansextralight';
    src: url('../fonts/worksans-extralight-webfont.woff2') format('woff2'),
         url('../fonts/worksans-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'work_sanslight';
    src: url('../fonts/worksans-light-webfont.woff2') format('woff2'),
         url('../fonts/worksans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'work_sansmedium';
    src: url('../fonts/worksans-medium-webfont.woff2') format('woff2'),
         url('../fonts/worksans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'work_sansregular';
    src: url('../fonts/worksans-regular-webfont.woff2') format('woff2'),
         url('../fonts/worksans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'work_sansthin';
    src: url('../fonts/worksans-thin-webfont.woff2') format('woff2'),
         url('../fonts/worksans-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}